---
layout: post
title: "We now have a Reddit : Go ham !"
date: August 03, 2018 09:46
category: "General discussion"
author: "Arthur Wolf"
---
We now have a Reddit : [https://www.reddit.com/r/Smoothieboard/](https://www.reddit.com/r/Smoothieboard/)

Go ham !





**"Arthur Wolf"**

---
---
**Kristofer Burbano** *August 05, 2018 02:32*

Finally! Lol 


---
**Arthur Wolf** *August 05, 2018 02:50*

**+Kristofer Burbano** Thanks! Our ace team of scientists had been working on this problem for years, and recently they had a breakthrough in their advanced research of subreddit creation and were finally after many sleepless nights able to make an attempt to create it, which against all odds and expectations, was successful. I'll transmit your cheers to them.


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/Ts9ERQc6bWf) &mdash; content and formatting may not be reliable*
